Bug 12221 - bootnet/boot: slightly different behaviour in keyboard layout selection
Summary: bootnet/boot: slightly different behaviour in keyboard layout selection
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks: 13068
TreeView+ depends on / blocked
 
Reported: 2000-06-13 20:21 UTC by Pekka Savola
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 17:43:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-06-13 20:21:06 UTC
Using the latest updates disk and the latest boot.img/bootnet.img 
(CDROM/FTP Server).

Beginning the installation with 'text updates'.

In keyboard layout selection menu, pressing 'F' yields different 
selection in bootnet/boot.  The one goes to 'fi', the other to 'fi-latin1'.
Both layouts still exist in both cases, the hotkey algorithm just seems to 
be different (or one layout is missing from one).

Comment 1 Brock Organ 2000-06-13 22:06:56 UTC
verified ... the inconsistency occurs in selecting the keyboard in stage1 (ie
bootnet.img w/fi-latin1 as first "f" key entry) vs selecting the keyboard in
stage2 (boot.img w/CDROM w/fi as first "f"  key entry) ...




Comment 2 Matt Wilson 2000-06-16 15:13:44 UTC
very minor, remind me for next release.


Comment 3 Pekka Savola 2000-10-23 19:30:58 UTC
This has been fixed in 7.0 (text mode).  I've had some reports that this might have been
broken in graphical install -- haven't checked that out myself.



Note You need to log in before you can comment on or make changes to this bug.